unit Unit5;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls;

type
  Ttheory0 = class(TForm)
    Label1: TLabel;
    Label2: TLabel;
    Label3: TLabel;
    Label4: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    Label7: TLabel;
    Label8: TLabel;
    Label9: TLabel;
    Button1: TButton;
    Button2: TButton;
    procedure Button2Click(Sender: TObject);
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  theory1: Ttheory0;

implementation

uses Unit4;

{$R *.dfm}

procedure Ttheory0.Button1Click(Sender: TObject);
begin
theory1.Close;
unit4.praktika1.showmodal;

end;

procedure Ttheory0.Button2Click(Sender: TObject);
begin
theory1.Close;
end;

end.
